Dear clients,

we want to info you, that we currently upgrade all servers to newest PHP 7.2.x 7.3. Please make sure that your cloud version supports this Version of PHP. If not, please upgrade the cloud.

If you run a CMS... on our webhostings, please make sure its compatible with PHP 7.2.x 7.3 as all other versions are not more supported  and EOL soon.

Thank you for your time.

Regards Team OwnCube



Sunday, November 17, 2019

« Back